zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Patrick Hunt (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ZOOKEEPER-2920) Upgrade OWASP Dependency Check to 3.2.1
Date Thu, 31 May 2018 00:49:00 GMT

     [ https://issues.apache.org/jira/browse/ZOOKEEPER-2920?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Patrick Hunt updated ZOOKEEPER-2920:
------------------------------------
    Affects Version/s: 3.6.0
                       3.5.4
                       3.4.12

> Upgrade OWASP Dependency Check to 3.2.1
> ---------------------------------------
>
>                 Key: ZOOKEEPER-2920
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-2920
>             Project: ZooKeeper
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 3.5.4, 3.6.0, 3.4.12
>            Reporter: Abraham Fine
>            Assignee: Patrick Hunt
>            Priority: Major
>              Labels: newbie
>             Fix For: 3.6.0, 3.4.13, 3.5.5
>
>




--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message